package cn.org.bjca.trust.push.common

import cn.org.bjca.trust.push.kit.QueryInterface
import cn.org.bjca.trust.push.manager.QueryManager

object ContentProviderHelper {


    private lateinit var sdkInstance: QueryInterface
    val instance: QueryInterface
        get() {
            if (!::sdkInstance.isInitialized) {
                sdkInstance = QueryManager()
            }
            return sdkInstance
        }
}